Selecting a column in a table to copy it into another column
Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21303

Description

It is not possible to select a column in an annexe table (or in a table with joins) to copy it and paste it in another column (or better to paste

from another application)

History

#1 - 2015-08-20 01:03 PM - Anita Graser

- Priority changed from Normal to Low

This can easily be achieved using the field calculator or the quick field calculation bar in top of the attribute table - if I understand correctly what you are

trying to do. Could you elaborate why you think it would be useful to have a dedicated "copy column" functionality?

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
